/*--------- slider ---------*/
#slide {
	position: relative;
	overflow: hidden;
	width: 1264px;
	margin: 0 auto;
	z-index: 2;
	border-radius: 0px;	
}


.slider { width:1264px; height:597px; margin:0 auto; position:relative; z-index:2; 
}

/*
.slider { height:250px; margin:0 auto; position:relative; z-index:2; 
}
*/
.items { display:none; }

.pagination { display:none;}

.prev { display:block; position:absolute; background:url(../images/prev.png) 0 0 no-repeat; width:82px; height:82px; left:25px; top:300px; z-index:99;}
.prev:hover {background-position:0 bottom;}
.next { display:block; position:absolute; background:url(../images/next.png) 0 0 no-repeat;  width:82px; height:82px; right:25px; top:300px; z-index:99;}
.next:hover {background-position:0 bottom;}

.banner{display:none;}
.slider div.slider ul.items li.img{
    display: block;
    max-width:230px;
    max-height:95px;
    width: auto;
    height: auto;	
}
